### Function

# FwupdPlugin struct_cfu_offer_set_token

#### Declaration [src]

    void
    fu_struct_cfu_offer_set_token (
      FuStructCfuOffer* st,
      guint8 value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructCfuOffer`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `guint8`

  No description available.